Firefox 3.6.12 – update ce remediază o vulnerabilitate critică

Articol postat de:

Firefox

In data de 27.10.2010 a fost descoperita vulnerabilitatea denumita „Heap buffer overflow mixing document.write and DOM insertion” in cadrul programelor Firefox. Vulnerabilitate afecta versiunile Firefox 3.5 si 3.6, afectand toate platformele pe care browserul de Internet era instalat. Prin aceasta vulnerabilitate se permitea instalarea unui backdoor in calculatorul victimei permitand controlul tota al calculatoruluil de la distanta.

Versiunea Firefox 3.6.12 remediaza aceasta problema, update-ul putand fi instalat intrand in meniul Help – Check for updates… sau intrand pe site-ul oficial Firefox:  www.mozilla.com/en-US/firefox/all.html

Mai multe detalii despre browser-ul Firefox 3.6 le puteti afla din filmuletul de mai jos:

Sursa: Firefox